• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Pod2G: Chronic Dev Team's Untethered iOS 5 Jailbreak Will Work On iOS 5.0.1 Too!

    Pod2G has another thing that will put a smile on your faces!

    Use iFaith and save your APticket for iOS 5.0. And then....Pod2G has confirmed via Twitter that the Chronic Dev Team's untethered jailbreak for iOS 5 will in fact work on iOS 5.0.1. I suggest that anyone using iOS 4 still upgrades to iOS 5.0.1 so that you won't be trapped in the upcoming iOS 5.1 update. That will in fact not be supported with this tool.

    We reported earlier today that the Chronic Dev Team has working untethered jailbreak for iOS 5 but he said was only for iOS 5.0. It seems that after some further testing, they have been able to discern that the tool will work not only on iOS 5.0 but also on iOS 5.0.1. Because of this, you don't need to worry about being on iOS 5.0, and you can simply upgrade and get rid of the annoying OTA (Over The Air) update badge. You can also take upgrading to your advantage, because you will be able to restore to factory settings and have a nice fresh jailbreak from scratch all over again!

    Pod2G also claims that he will be testing the newer A5 devices next. Keep your fingers crossed ladies and gentlemen, this is Apple's and the Jailbreak Developers' judgement day.

    Sources: Pod2G
    This article was originally published in forum thread: Pod2G: Chronic Dev Team's Untethered iOS 5 Jailbreak Will Work On iOS 5.0.1 Too! started by Anthony Bouchard View original post
    Comments 110 Comments
    1. R.Mortera's Avatar
      R.Mortera -
      Great news!
    1. littlelisa63's Avatar
      littlelisa63 -
      This is fantastic news...really can't wait for the ip4s 5.0 untethered jailbreak
      It would make the perfect Christmas present/holidays present for anyone
      Keep up the good work and
      THANKYOU 😄😄😄
    1. flintoff's Avatar
      flintoff -
      [QUOTE=flintoff;6329701]Someone help me please

      I have 3gs 4.3.2 unlocked ipad baseband

      What should I do now??

      Update to 5.01 or wait?? I need unlock[/



      Help plzzzzQUOTE]
    1. Cer0's Avatar
      Cer0 -
      Quote Originally Posted by Alveezy View Post
      does anyone know if the latest version of Tiny Umbrella saves both the blobs & the APTicket for 5.0.1? this is the only option for me since i'm on a Mac. i could get ahold of a PC but don't really feel like losing my iOS 4 jailbreak and the ability to downgrade to go up to 5.0 just to save the APTicket via iFaith.
      The latest TU can save the APTicket for 5.0.1.
    1. spooneditr's Avatar
      spooneditr -
      OMG this is great news!! I'm so updating my iPhone 4 I have ASAP to get that rdy but I hope they get one for the iPhone 4s... I'll be soo happy like a kid in a candy shop!
    1. metaserph's Avatar
      metaserph -
      I've been sitting on a White iP4S for 2 months waiting on this.
      Quote Originally Posted by spooneditr View Post
      OMG this is great news!! I'm so updating my iPhone 4 I have ASAP to get that rdy but I hope they get one for the iPhone 4s... I'll be soo happy like a kid in a candy shop!
    1. Selwin Snape's Avatar
      Selwin Snape -
      Same here. Just over a month on my 4S and still waiting for a JB. I keep looking back at my 4 and miss the JB. If a JB doesn't come any time soon, I'm just going to put away the 4S and use the 4 until a JB comes out for the 4S.
    1. Aceklub's Avatar
      Aceklub -
      ok i have a quick ? i am currently on a jb ip4 ver 4.3.3. Does the mod.my/redsn0wmac099b7 tethered jb work on 5.0.1.? It allows you to choose 5.0.1 in the menu up top when you go to "I want to jb my" when u go thru the menu and choose what you have BUT when you actually get in the blog "How to jb using redsnow 0.9.9 (OSX)" to explain how to do it, it stops @ ip4/5.0. So I jus want to make sure b4 i update tonight bc the 5.1 that is threatening to come out, and if the untethered jb for the 5.0.1 doesn't come in in a timely manner that I can at least have a tethered jb ip4?
    1. spooneditr's Avatar
      spooneditr -
      Quote Originally Posted by Selwin Snape View Post
      Same here. Just over a month on my 4S and still waiting for a JB. I keep looking back at my 4 and miss the JB. If a JB doesn't come any time soon, I'm just going to put away the 4S and use the 4 until a JB comes out for the 4S.
      I've been using my 4s for almost 2 days and I already miss my Jailbreak, mostly my 3G.
    1. Selwin Snape's Avatar
      Selwin Snape -
      Yeah. I know what you mean. Not having the option to turn off 3G sucks.
    1. R.Mortera's Avatar
      R.Mortera -
      Quote Originally Posted by Selwin Snape View Post
      Yeah. I know what you mean. Not having the option to turn off 3G sucks.
      Heck yeah! I've only had my iPhone 4S for a week and I'm already starting to regret selling my old boot room iPhone 3GS. hopefully this jailbreak comes out well for the iPhone 4S.
    1. Selwin Snape's Avatar
      Selwin Snape -
      I gave my old bootrom 3GS to my cousin, but I can take it back anytime. Lol. I really miss the untethered JB. I love the 4S, but I prefer a JB over the 4S.
    1. metaserph's Avatar
      metaserph -
      I hope this is a glitch just for me. But I just updated my iP4 from 5 to 5.0.1 and Redsn0w 9.9b8 tells me it does not support that build! wtf!!!
    1. DaLsim's Avatar
      DaLsim -
      Seeing is beliveing? where is the untether???
    1. StayyyFlyyy's Avatar
      StayyyFlyyy -
      Quote Originally Posted by TheBaddestiPod View Post
      When I first saw this tweet, I read it as "(I) Will work on 5.0.1" not as "(IT) will work on 5.0.1"...but that's AWESOME news if that's the case! I recently restored because my phone had been messing up, and was forced into 5.0.1. CANT WAIT FOR THIS UNTETHER!
      I took it the same way I hope we were wrong
    1. Tashawn's Avatar
      Tashawn -
      Quote Originally Posted by flintoff View Post
      Someone help me please

      I have 3gs 4.3.2 unlocked ipad baseband

      What should I do now??

      Update to 5.01 or wait?? I need unlock
      Update it! There's a tethered jailbreak for 5.0.1. You can always preserve your baseband with a custom firmware. You can also just update to official 5.0.1, then when you jailbreak your 3gs just flash the baseband again.
    1. TenKnots's Avatar
      TenKnots -
      get it on Pod2G & DevTeam we salute you guys!

      I hope it will work on iPhone 4S
    1. dazdaman80's Avatar
      dazdaman80 -
      Quote Originally Posted by metaserph View Post
      I hope this is a glitch just for me. But I just updated my iP4 from 5 to 5.0.1 and Redsn0w 9.9b8 tells me it does not support that build! wtf!!!
      redsnow has to be manually pointed to a 5.0 ipsw, not 5.0.1, even if that is the firmware your on. i had the same problem and it worked for me.
    1. metaserph's Avatar
      metaserph -
      Thanks Dazman, I resolved it yesterday in that way.
    1. flintoff's Avatar
      flintoff -
      Quote Originally Posted by Tashawn View Post
      Update it! There's a tethered jailbreak for 5.0.1. You can always preserve your baseband with a custom firmware. You can also just update to official 5.0.1, then when you jailbreak your 3gs just flash the baseband again.
      Ok thanks a lot I'm just update than